Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000533ScribusUsabilitypublic2004-04-27 10:062011-12-30 17:37
Reporterjo-hannes 
Assigned Tofschmid 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.3.4cvs 
Target VersionFixed in Version1.5.0svn 
Summary0000533: move objects in the object-tree
Descriptioninstead of using "in the background" and so on, it was an option to move objects just by moving the enty in the tree with the mouse a position higher, lower or at the end
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0009831)
mhanski (developer)
2006-04-12 10:52

i like this proposal
(0009914)
mhanski (developer)
2006-04-13 21:17

Planned in Roadmap Extras http://wiki.scribus.net/index.php/1.3.x_Roadmap_Extras [^]
with no ETA

Changing the status to acknowledged
(0018504)
cbradney (administrator)
2008-01-08 23:36

Assigning to Franz as he's done the recent changes here. Would be as "easy" as allowing drag to another page in the tree view. Position on the target page would be the same.

- Issue History
Date Modified Username Field Change
2004-04-27 10:06 jo-hannes New Issue
2006-04-12 10:52 mhanski Note Added: 0009831
2006-04-12 10:52 mhanski Priority normal => low
2006-04-12 10:52 mhanski Category User Interface => Usability
2006-04-12 10:52 mhanski OS => all
2006-04-12 10:52 mhanski OS Version => all
2006-04-12 10:52 mhanski Platform suse9 => all
2006-04-12 10:52 mhanski Product Version 1.1.6 => 1.3.4cvs
2006-04-13 21:17 mhanski Note Added: 0009914
2006-04-13 21:17 mhanski Status new => acknowledged
2008-01-08 23:35 cbradney Status acknowledged => assigned
2008-01-08 23:35 cbradney Assigned To => fschmid
2008-01-08 23:36 cbradney Note Added: 0018504
2011-11-18 12:07 fschmid Status assigned => resolved
2011-11-18 12:07 fschmid Fixed in Version => 1.5.0svn
2011-11-18 12:07 fschmid Resolution open => fixed
2011-12-30 17:37 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker